.clearfix:after, .l-page .l-header:after, .l-page .l-main:after {
  content: "";
  display: table;
  clear: both;
}

.form-submit {
  cursor: pointer;
  display: inline-block;
  min-height: 1em;
  outline: 0;
  border: none;
  vertical-align: baseline;
  background-color: #e0e0e0;
  color: rgba(0, 0, 0, 0.6);
  font-family: "Verdana", Helvetica, Arial, sans-serif;
  margin: 0 .25em 0 0;
  padding: .78571em 1.5em;
  text-transform: none;
  text-shadow: none;
  font-weight: 700;
  line-height: 1;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  background-image: none;
  border-radius: .2857rem;
  box-shadow: 0 0 0 1px transparent inset, 0 0 0 0 rgba(39, 41, 43, 0.15) inset;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
  transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
  will-change: '';
  -webkit-tap-highlight-color: transparent;
}

.form-submit {
  background-color: #008ab0;
  color: #fff;
  text-shadow: none;
  background-image: none;
}

.form-submit:hover {
  background-color: #666;
  color: #fff;
  text-shadow: none;
}

.form-item input:not([type]), .form-item input[type=number], .form-item input[type=text], .form-item input[type=email], .form-item input[type=search], .form-item input[type=password], .form-item input[type=date], .form-item input[type=datetime-local], .form-item input[type=tel], .form-item input[type=time], .form-item input[type=url] {
  width: 100%;
  font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
  margin: 0;
  outline: 0;
  -webkit-appearance: none;
  tap-highlight-color: rgba(255, 255, 255, 0);
  line-height: 1.2142em;
  padding: .67861em 1em;
  font-size: 1em;
  background: #fff;
  border: 1px solid rgba(39, 41, 43, 0.15);
  color: rgba(0, 0, 0, 0.8);
  border-radius: .2857rem;
  box-shadow: 0 0 0 0 transparent inset;
  -webkit-transition: background-color .2s ease,color .2s ease,box-shadow .2s ease,border-color .2s ease;
  transition: background-color .2s ease,color .2s ease,box-shadow .2s ease,border-color .2s ease;
}
@media (min-width: 60em) {
  .form-item input:not([type]), .form-item input[type=number], .form-item input[type=text], .form-item input[type=email], .form-item input[type=search], .form-item input[type=password], .form-item input[type=date], .form-item input[type=datetime-local], .form-item input[type=tel], .form-item input[type=time], .form-item input[type=url] {
    width: 50%;
  }
}

.form-item input:not([type]):focus, .form-item input[type=number]:focus, .form-item input[type=text]:focus, .form-item input[type=email]:focus, .form-item input[type=search]:focus, .form-item input[type=password]:focus, .form-item input[type=date]:focus, .form-item input[type=datetime-local]:focus, .form-item input[type=tel]:focus, .form-item input[type=time]:focus, .form-item input[type=url]:focus {
  color: rgba(0, 0, 0, 0.85);
  border-color: rgba(39, 41, 43, 0.3);
  border-radius: 0 .2857rem .2857rem 0;
  background: #fff;
  box-shadow: 1px 0 0 0 rgba(39, 41, 43, 0.3) inset;
}

.form-item textarea {
  width: 100%;
  margin: 0;
  -webkit-appearance: none;
  tap-highlight-color: rgba(255, 255, 255, 0);
  padding: .78571em 1em;
  background: #fff;
  border: 1px solid rgba(39, 41, 43, 0.15);
  outline: 0;
  color: rgba(0, 0, 0, 0.8);
  border-radius: .2857rem;
  box-shadow: 0 0 0 0 transparent inset;
  -webkit-transition: background-color .2s ease,color .2s ease,box-shadow .2s ease,border-color .2s ease;
  transition: background-color .2s ease,color .2s ease,box-shadow .2s ease,border-color .2s ease;
  font-size: 1em;
  height: 12em;
  min-height: 8em;
  max-height: 24em;
  line-height: 1.2857;
  resize: vertical;
}
@media (min-width: 60em) {
  .form-item textarea {
    width: 50%;
  }
}

.form-item textarea:focus {
  color: rgba(0, 0, 0, 0.85);
  border-color: rgba(39, 41, 43, 0.3);
  border-radius: 0 .2857rem .2857rem 0;
  background: #fff;
  box-shadow: 1px 0 0 0 rgba(39, 41, 43, 0.3) inset;
  -webkit-appearance: none;
}

img, media {
  max-width: 100%;
}

html {
  font-family: "Verdana", Helvetica, Arial, sans-serif;
}

body p {
  line-height: 1.8;
}

.l-region--navigation img {
  margin: 0 auto;
}
.l-region--navigation .cta {
  margin: 0 3.125%;
  color: #008ab0;
  font-family: "Verdana", Helvetica, Arial, sans-serif;
  text-align: center;
}
.l-region--navigation .cta .cta-left h3 {
  margin: 0 0 5px 0;
  font-weight: normal;
  font-size: 14px;
  font-size: 0.875rem;
}
.l-region--navigation .cta .cta-left p {
  margin: 0;
}
.l-region--navigation .cta .cta-right {
  margin-top: 10px;
}
.l-region--navigation .cta .cta-right a {
  display: inline-block;
}
.l-region--navigation .cta .cta-right a:first-child {
  margin-right: 5px;
}
.l-region--navigation ul.menu {
  padding: 0;
  margin: 20px 0 0 0;
}
.l-region--navigation ul.menu li {
  height: auto;
  border-bottom: 1px solid #ffffff;
  text-align: center;
  list-style-image: none;
  list-style-type: none;
}
.l-region--navigation ul.menu li a {
  background: #ffffff;
  font-size: 12px;
  font-size: 0.75rem;
  display: block;
  padding: 6px 0;
  color: #008ab0;
  text-transform: uppercase;
  text-decoration: none;
}
.l-region--navigation ul.menu li a.active {
  color: #ffffff;
  background: #008ab0;
}
.l-region--navigation ul.menu li a:hover {
  color: #ffffff;
  background: #008ab0;
}

.l-footer {
  padding: 8px 3.125%;
}
.l-footer nav {
  display: block;
  width: 100%;
  font-size: 12px;
  font-size: 0.75rem;
}
.l-footer nav ul.menu {
  margin: 0;
  padding: 0;
  text-align: center;
}
.l-footer nav ul.menu li + li:before {
  content: "|";
  padding: 0 0.5em;
}
.l-footer nav ul.menu li {
  display: inline;
}
.l-footer nav ul.menu li a {
  color: #ffffff;
  text-decoration: none;
}
.l-footer nav ul.menu li a:hover {
  text-decoration: underline;
}

@media (min-width: 60em) {
  .l-region--navigation {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .l-region--navigation img {
    margin: 0;
  }
  .l-region--navigation .cta {
    position: relative;
    margin: 0;
    color: #008ab0;
    font-family: "Verdana", Helvetica, Arial, sans-serif;
    text-align: left;
    white-space: nowrap;
  }
  .l-region--navigation .cta .cta-left {
    float: left;
    position: absolute;
    bottom: 0;
    width: 63.33333%;
  }
  .l-region--navigation .cta .cta-left h3 {
    margin: 0 0 5px 0;
    font-weight: normal;
    font-size: 14px;
    font-size: 0.875rem;
  }
  .l-region--navigation .cta .cta-left p {
    margin: 0;
  }
  .l-region--navigation .cta .cta-right {
    float: left;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 36.66667%;
    margin: 0;
    white-space: normal;
    vertical-align: bottom;
    text-align: right;
  }
  .l-region--navigation .cta .cta-right a {
    margin-left: 20px;
    vertical-align: bottom;
  }
  .l-region--navigation .mainNav {
    clear: both;
    margin: 20px 0 0 0;
    background: #008ab0;
  }
  .l-region--navigation .mainNav:after {
    content: "";
    display: table;
    clear: both;
  }
  .l-region--navigation ul.menu {
    padding: 0;
    margin: 0;
  }
  .l-region--navigation ul.menu li {
    float: left;
    height: auto;
    border-bottom: none;
    text-align: left;
    list-style-image: none;
    list-style-type: none;
  }
  .l-region--navigation ul.menu li a {
    font-size: 12px;
    font-size: 0.75rem;
    display: block;
    padding: 6px 30px;
    color: #008ab0;
    text-transform: uppercase;
    text-decoration: none;
    background: #ffffff;
  }
  .l-region--navigation ul.menu li a.active {
    color: #ffffff;
    background: #008ab0;
  }
  .l-region--navigation ul.menu li a:hover {
    color: #ffffff;
    background: #008ab0;
  }

  .l-footer nav {
    float: left;
    width: 50%;
    padding: 12px 0 11px;
  }
  .l-footer nav ul.menu {
    margin: 0;
    padding: 0;
    text-align: left;
  }
  .l-footer nav ul.menu li {
    display: inline;
  }
}
html {
  height: 100%;
}

body {
  height: 100%;
  background: #ffffff;
  font-size: 16px;
  font-size: 1rem;
}

img {
  display: block;
}

.l-page {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  /*
  .l-content { 
  	 @include grid-span(9,4);
  }
  .l-region--sidebar-first { 
  	@include grid-span(3,1);
  }
  */
}
.l-page .l-header {
  margin-bottom: 20px;
}
.l-page .l-header .l-branding {
  margin: 0 3.125% 10px;
}
.l-page .l-header .l-branding img {
  margin: 0 auto;
}
.l-page .l-main {
  margin: 0 4.6875%;
}
.l-page .l-main .l-content {
  font-size: 12px;
  font-size: 0.75rem;
}
.l-page .l-main .l-content .breadcrumb {
  display: none;
}
.l-page .l-footer {
  width: 100%;
  background: #008ab0;
  color: #ffffff;
}
.l-page .l-footer .footerPhone {
  padding: 10px 0;
  font-family: "Verdana", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: bold;
}
.l-page .l-footer .footerPhone span {
  display: none;
}
.l-page .l-footer .footerPhone img {
  margin: 0 auto;
}

@media (min-width: 60em) {
  .l-page {
    position: relative;
    min-height: 100%;
  }
  .l-page .l-header {
    position: relative;
    margin-bottom: 20px;
  }
  .l-page .l-header .l-branding {
    float: left;
    width: 34.375%;
    margin: 0;
  }
  .l-page .l-header .l-branding a {
    display: block;
  }
  .l-page .l-header .l-branding img {
    margin: 0;
  }
  .l-page .l-header .l-region--navigation {
    float: right;
    width: 62.5%;
  }
  .l-page .l-main {
    margin: 0;
    padding-bottom: 38px;
  }
  .l-page .l-main .l-content {
    float: right;
    width: 62.5%;
  }
  body.no-sidebars .l-page .l-main .l-content {
    width: 100%;
  }
  body.sidebar-second .l-page .l-main .l-content {
    float: left;
  }
  .l-page .l-main .l-region--sidebar-first {
    float: left;
    width: 34.375%;
  }
  .l-page .l-main .l-region--sidebar-first .currentProjects h2 {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .l-page .l-main .l-region--sidebar-first .currentProjects p {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1.2;
  }
  .l-page .l-main .l-region--sidebar-second {
    float: right;
    width: 34.375%;
  }
  .l-page .l-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 37px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .l-page .l-footer .footerPhone {
    display: inline-block;
    width: auto;
    float: right;
    margin-right: 20px;
  }
  .l-page .l-footer .footerPhone span, .l-page .l-footer .footerPhone img {
    display: inline-block;
    vertical-align: middle;
  }
  .l-page .l-footer .footerPhone img {
    margin-left: 10px;
  }
}
